.nav-link.active { background: rgba(28, 176, 196, 0.12); color: #1CB0C4; }
.nav-link.active .nav-icon { color: #1CB0C4; }

/* Fix TinyMCE Popup Distortion with Tailwind */
.tox-tinymce-aux {
    z-index: 99999 !important;
}

.tox svg {
    display: inline !important;
    width: auto !important;
    height: auto !important;
}

.tox-pop {
    z-index: 10001 !important;
}

.tox-editor-header button {
    background: none !important;
    border: none !important;
    box-shadow: none !important;
}
